@import url("styles2.css");
@font-face {
    font-family: "HARRYP";
    src: url(../fonts/HARRYP__.TTF);
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}


/* For desktop: */

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

.imagen-header {
    background-image: url("../images/imagen-header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 70vh;
}

h1 {
    font-size: 100px;
    font-family: "HARRYP", Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
    /*     
    .imagen-header {
        background-image: url("../images/otro-header.jpg");
        background-size: contain;
        background-repeat: no-repeat;
        height: 25vh;
    } */
}


/*******************estilo iconos fontastic***************/

@font-face {
    font-family: "untitled-font-1";
    src: url("../fonts/untitled-font-1.eot");
    src: url("../fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"), url("../fonts/untitled-font-1.woff") format("woff"), url("../fonts/untitled-font-1.ttf") format("truetype"), url("../fonts/untitled-font-1.svg#untitled-font-1") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "untitled-font-1" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak-as: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "untitled-font-1" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak-as: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
    content: "\65";
}

.icon-facebook:before {
    content: "\66";
}

.icon-twitter:before {
    content: "\67";
}

.icon-instagram:before {
    content: "\68";
}

.icon-youtube-1:before {
    content: "\69";
}

.icon-linkedin:before {
    content: "\61";
}

.icon-align-justify:before {
    content: "\62";
}

.icon-bars:before {
    content: "\63";
    font-size: 30px;
}


/*************          ESPACIADOR          **********/

hr {
    border: none;
    height: 25px;
    clear: both;
}


/*********************TITULO***************************************/

.titulo {
    position: absolute;
    top: 120px;
    z-index: 1;
    left: 12%;
}


/****************************ESTILOS DE MENU********************************/

.lista-menu,
.lista-submenu {
    list-style-type: none;
    overflow: hidden;
}

.contenedor-menu {
    position: absolute;
    top: 0px;
    left: 80%;
}

.contenedor-menu .submenu {
    left: 70%;
    background-color: rgba(0, 0, 0, 0.5)!important;
}

.contenedor-menu a,
.contenedor-menu {
    display: block;
    color: white;
    padding: 10px;
    text-decoration: none;
}

li.contenedor-menu {
    display: inline-block;
}

.menu,
.submenu {
    /*escondemos el menú*/
    display: none;
    width: 150px;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
}

.menu a {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border-bottom: 1px dotted rgb(127, 62, 60);
}

.menu a:hover {
    background-color: rgba(127, 62, 60, 0.3);
}

.contenedor-menu:hover .menu {
    /* mostramos el menu*/
    display: block;
}

.contenedor-submenu .material-icons {
    float: right;
}

.contenedor-submenu:hover .submenu {
    display: block;
}

.submenu {
    position: absolute;
    left: 90%;
}


/******************************Varita*********************************/

.varita {
    width: 30%;
    margin: auto;
    display: flex;
    transition: width 2s, height 2s, transform 2s;
}

.varita:hover {
    transform: rotate(5deg);
}

.varita-rotada {
    transform: rotateY(180deg);
}


/********************Frase************************************/

.texto {
    padding: 0px 25px 25px 25px;
    font-size: 1em;
    text-align: center;
}

.comillas {
    font-size: 4em;
    font-weight: 600;
}

.frase {
    display: inline;
}


/****************FLECHAS SLIDER*********************************/

.flecha-der .material-icons,
.flecha-izq .material-icons {
    position: absolute;
    width: 50px;
    /*nuevo*/
    height: 50px;
    padding: 10px 0px 0px 5px;
    top: 50%;
    /* top + transform -50% me centra vertical el elemento*/
    transform: translateY(-50%);
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}

.flecha-der .material-icons:hover,
.flecha-izq .material-icons:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.flecha-der .material-icons {
    right: 10px;
}

.flecha-izq .material-icons {
    left: 10px;
}


/******************SLIDER*****************************/

.contenedor-slider {
    overflow: hidden;
    margin: auto;
    box-shadow: 0 0 10px white, 0 15px 50px;
    position: relative;
}

.slider {
    /*aqui definimos el tamaño de la imagen*/
    height: 400px;
    width: 400%;
    display: flex;
    margin-left: -100%;
}

.slider-seccion {
    width: 100%;
}

.slider-imagen {
    display: block;
    height: 100%;
    width: 100%;
}


/*****************************OBJETIVO PAGINA*********************************************/

.objetivo-pagina {
    margin: 50px auto;
}

.objetivo-pagina p {
    text-align: center;
    font-size: large;
    line-height: 2;
}


/****************************NOTICIAS Y NOVEDADES HOME***************************************/

.contenedor-noticias {
    margin: 50px auto;
}

.contenedor-noticias .cotenedor-blog {
    margin: 25px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /*se utiliza para que cuando el div no tenga espacio a la*/
}

.entrada-blog a {
    text-decoration: none;
    color: black;
    font-style: oblique;
}

.entrada-blog {
    padding: 15px;
    margin: 15px 5px;
    border: 0.5px groove white;
    text-align: right;
    line-height: 2;
    box-shadow: 0 0 10px white, 0 15px 50px;
}

.contenedor-noticias h4 {
    padding-top: 25px;
    text-align: center;
}

.contenedor-noticias img {
    display: block;
    margin: auto;
    max-width: 95%;
}


/*******************************************Tienda harry***************************************************/

.texto-imagen {
    max-width: 100%;
    padding: 30%;
    margin: auto;
    float: left;
}

.box {
    width: 170px;
    height: 170px;
    margin-right: 15px;
}

.texto-libro {
    float: right;
}

.imagen-libros {
    max-width: 100%;
    padding: 35%;
    float: left;
    width: 33.33%;
    padding: 5px;
}

.imagen-peliculas {
    max-width: 100%;
    padding: 60%;
    float: left;
    float: left;
    width: 33.33%;
    padding: 8px;
}

.imagen-merchandising {
    max-width: 100%;
    padding: 35%;
    float: left;
    width: 33.33%;
    padding: 5px;
}

.titulo-tienda {
    font-size: 70px;
    font-family: "HARRYP", Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    color: rgba(49, 46, 46, 0.5);
    text-shadow: 1.5px 1.5px gold;
}


/***********************PARQUES Y MERCHA HOME ******************************/

.contenedor-parques-merch {
    height: 450px;
    margin: auto;
    display: table;
    box-shadow: 0 0 10px white, 0 15px 50px black;
}

.parques-merch:nth-child(2) {
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
    height: 450px;
}

.parques-merch {
    float: left;
    padding: 25px 15px;
}

.parques-merch p {
    line-height: 1.5;
    padding: 15px 100px;
    text-align: center;
}

.parques-merch img {
    display: block;
    margin: auto;
}

.tex {
    text-align: center;
    font-weight: 800;
    text-decoration: underline;
}


/*****************MIGAS DE PAN**********************************/

ul.breadcrumb {
    margin-top: -5px;
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}


/* Mostrar  la lista en linea */

ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}


/* insertar el simbolo (/) antes o despues de los elementos de la lista */

ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}


/*color a enlaces de la lista */

ul.breadcrumb li a {
    color: rgb(127, 62, 60);
    text-decoration: none;
}


/* hover de la lista */

ul.breadcrumb li a:hover {
    color: rgb(127, 62, 60);
    text-decoration: underline;
}


/********************VIDEO - PELICULAS**************************/

#video-header {
    max-width: 100%;
    min-height: 600px;
    z-index: -1;
    top: 0;
    left: 0;
    filter: grayscale(100%);
}


/***************formato de las imagenes de las peliculas y el texto************/

.titulo-peliculas {
    font-family: "HARRYP", Verdana, Geneva, Tahoma, sans-serif;
}

.intro-peliculas,
.salida {
    width: 70%;
    font-size: 1.5em;
    line-height: 2;
    text-align: center;
    display: block;
    margin: auto;
}

.salida {
    padding-top: 5%;
    font-size: 1.5em;
}

.contenedor-peliculas {
    display: flex;
    justify-content: center;
}

.pelicula {
    display: block;
    margin: auto;
    align-items: center;
    justify-content: center;
}

.texto-peliculas {
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
}

.texto-peliculas h3 {
    font-size: 2.5em;
    letter-spacing: 2px;
    font-weight: 700;
    line-height: 2;
    text-align: center;
}

.texto-peliculas ul {
    margin-left: 100px;
}

.texto-peliculas ul li {
    font-size: 25px;
    line-height: 2;
    list-style-type: none;
}

.texto-peliculas ul li:before {
    content: "\025b6";
    color: rgb(127, 62, 60);
    padding-right: 10px;
}


/************************footer**************************************/

.footerBody {
    margin: 50px auto 0px;
}

.div1FooterBody {
    float: left;
}

.ulDiv1FooterBody a {
    text-decoration: none;
}

.ulDiv1FooterBody {
    margin: 2% auto 2%;
    list-style: none;
}

.imgALiUlDiv1FooterBody {
    width: 8%;
    display: block;
    margin: auto;
}

.div2FooterBody {
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url(../images/favicon3.png);
    background-position: right bottom;
    background-size: 25%;
    background-repeat: no-repeat;
    float: right;
    text-align: center;
}

.h3Div2FooterBody {
    font-family: 'Montserrat', sans-serif;
}

.formDiv2FooterBody {
    margin: 2% 0.5%;
}

.divFormDiv2FooterBody[input] {
    margin-left: 2%;
}

.divFormDiv2FooterBody {
    margin: 2% 1%;
    padding: 2% 1%;
}

.labelDivFormDiv2FooterBody {
    display: inline-block;
    width: 20%;
    text-align: right;
    margin: 2% 2% 1%;
}

.inputDivFormDiv2FooterBody {
    padding: 0.5% 0.5%;
    width: 50%;
}

.buttonDivFormDiv2FooterBody {
    display: block;
    margin: auto;
    padding: 15px;
    background-color: black;
    color: white;
    font-weight: 900;
    text-align: center;
    margin-top: 25px;
}

.buttonDivFormDiv2FooterBody:hover {
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.3);
    color: black;
    font-weight: 900;
    text-align: center;
    margin-top: 25px;
}


/**********************************************JUEGOS***********************************/

.imagen-header2 {
    background-image: url("../images/Header\ minimalist\ white-.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 70vh;
}

.score {
    margin: auto;
    display: flex;
}

.mano-numero {
    margin: auto;
    height: auto;
    vertical-align: middle;
}

.incorrectas,
.correctas {
    display: flex;
    border-radius: 10px;
    padding: 15px;
    margin: auto;
}

.correctas {
    color: white;
    background-color: green;
}

.incorrectas {
    color: white;
    background-color: red;
}

.correctas span,
.incorrectas span {
    display: inline;
    text-align: center;
}

.pregunta {
    /*max-width: 25%;*/
    height: 350px;
    margin: 1% auto;
    border: 0.5px dotted #404040;
    border-radius: 10px;
}

.contenedor-preguntas {
    margin: auto;
    width: 60%;
    max-width: 40%;
    position: relative;
    overflow: hidden;
}

.solo-preguntas {
    /***/
    width: 1000%;
    /**/
    display: flex;
}

.contenedor-preguntas label {
    font-weight: bold;
    line-height: 2;
    text-align: left;
    padding-left: 3%;
    width: 50%;
}

.contenedor-preguntas input[type=radio] {
    margin-right: 2%;
}

.pregunta p {
    line-height: 2;
    padding-left: 3%;
}

.contenido-pregunta {
    margin: auto;
    height: auto;
    justify-content: center;
    align-items: center;
}

.numero {
    margin: 25px auto;
    text-align: center;
    padding-top: 15px;
    background-color: rgb(0, 0, 0);
    border-radius: 50%;
    color: white;
    font-weight: 900;
    width: 50px;
    height: 50px;
}

.solo-preguntas,
.score,
.siguiente,
.resultado-test {
    /*nuevo*/
    display: none;
}

.bien,
.mal {
    display: inline;
    padding-left: 20px;
    font-size: 30px;
    text-align: center;
}

.contenedor-preguntas button {
    margin: 0.5% auto;
}

.siguiente {
    padding: 2%;
    background-color: black;
    color: white;
    position: absolute;
    top: 70%;
    left: 45%;
    cursor: pointer;
}